a,
#home-slider .caption h1 span,
#twitter-carousel .item span,
#footer .footer-bottom,
#single-portfolio .close-folio-item:hover,
.single-table.featured .btn.btn-primary,
.contact-info ul li a:hover,
#footer .footer-bottom a  {
  color: #FFFFFF;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #FFFFFF
}

a:hover, a:focus {
	color: #FFFFFF;
}

.main-nav,
.service-icon,
.progress-bar.progress-bar-primary,
.single-table.featured,
.btn.btn-primary,
.twitter-icon .fa-twitter,
.twitter-left-control:hover, .twitter-right-control:hover,
.post-icon,
.entry-header .date:after,
.btn-loadmore:hover,
.btn-submit,
#footer,
.caption .btn-start:hover,
.left-control:hover,
.right-control:hover,
.folio-overview a:hover {
  background-color:#17162a;
}

.twitter-left-control:hover,
.twitter-right-control:hover,
.btn-loadmore:hover  {
	border: 1px solid #17162a;
}

.caption .btn-start:hover,
.left-control:hover,
.right-control:hover {
	border-color: #17162a;
}

.twitter-icon .fa-twitter:after {
	border-color: #17162a transparent transparent;
}

#recovery a, a:hover {
	color: #337ab7 !important;
	text-decoration: underline;
}
#recovery .btn.btn-primary:hover, .btn-submit:hover, .btn-primary:hover {
	background-color: #017fb5 !important;
}